Name:           screenie
Version:        20120406
Release:        1%{?dist}
Summary:        A small and lightweight screen wrapper

License:        GPLv2+
URL:            http://pubwww.fhzh.ch/~mgloor/screenie.html
Source0:        http://downloads.sourceforge.net/project/%{name}/%{name}-%{version}.tar.gz
BuildArch:      noarch

Requires:       gawk
Requires:       screen

%description
Screenie is a small and lightweight screen wrapper that is
designed to be a session handler that simplifies the process of
administrating detached jobs by providing an interactive menu.

%prep
%setup -q -n %{name}

%build
#Noting to build

%install
install -Dp -m 0755 %{name} %{buildroot}%{_bindir}/%{name}
install -Dp -m 0644 %{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1

%files
%doc CHANGELOG LICENCE README
%{_mandir}/man*/%{name}*.*
%{_bindir}/%{name}

%changelog
* Wed Sep 24 2014 Fabian Affolter <mail@fabian-affolter.ch> - 20120406-1
- Update spec file
- Update to latest upstream release 20120406

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Sat Nov 26 2011 Fabian Affolter <mail@fabian-affolter.ch> - 1.30.0-7
- Update URLs

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Jan 08 2009 Fabian Affolter <mail@fabian-affolter.ch> - 1.30.0-3
- Fix Requires

* Sat Jan 03 2009 Fabian Affolter <mail@fabian-affolter.ch> - 1.30.0-2
- Add Requires

* Sat Dec 27 2008 Fabian Affolter <mail@fabian-affolter.ch> - 1.30.0-1
- Initial spec for Fedora
